body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif !important;
	overflow-x: hidden;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 9999;
}
.top-banner {
	padding: 5px 0 !important;
	background: #0867a7;
}
.lang {
	margin: 5px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #fff;
	background: none;
	outline: none;
	line-height: 28px;
	border: 1px solid #fff;
}
.lang select option{
	color:#000;
}
.social {
	margin: 3px 0 0 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 0 1.2%;
	padding: 0;
	display: inline-block;
}
.social li img {
	width: 27px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover img {
}
.search {
	margin: 0;
	padding: 0;
	position: relative !important;
}
.search form {
	padding: 0;
	margin: 0;
	height: auto;
}
.search input.search-text {
	color: #000;
	position: absolute;
	z-index: 5;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 25px;
	width: 0;
	margin: 5px 0 0 0;
	padding: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 20px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 100%;
	border: 1px solid #0098ff;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding-right: 10px;
	background: #fff;
}
.search input.search-submit {
	position: absolute;
	z-index: 4;
	top: 0;
	left: 0;
	width: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 20px;
	cursor: pointer;
	background: none;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 100%;
	height: 25px;
	margin: 5px auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 24px;
	display: block;
	font-weight: 500;
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry .fa {
	margin: 0 5px 0 0;
}
.enquiry:hover, .enquiry:focus {
	color: #0867a7;
	background: #fff;
}
.modal-open .modal {
	z-index: 999999999;
}
.form-in {
	margin: 0;
	padding: 0;
}
.form-in .ff1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff2 {
	width: 100%;
	height: 90px;
	margin: 5px 0;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff3 {
	width: 130px;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #2d97de;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.menu {
	position: relative;
	height: auto;
	z-index: 999999;
	padding: 0;
	background: rgba(255, 255, 255, 0.82);
}
.logo {
	position: relative;
	padding: 10px 0 !important;
}
.logo img {
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 48px;
	padding: 0 10px;
	color: #FFF;
	font-size: 13px;
	line-height: 48px;
	background-color: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #1a7cbd;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #1a7cbd;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	/* float: left; */
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #2d97de;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 18px;
	line-height: 64px;
	font-size: 14px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: 600;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 12px;
	line-height: 18px;
	padding: 8px 10px;
	border-bottom: 1px solid #5ab5f1;
}
ul.slimmenu li.active a {
	color: #059fc6;
}
ul.slimmenu li a:hover {
	color: #059fc6;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 3px;
	top: 0;
	z-index: 999;
	width: 3px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #000;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 220px;
	height: 45px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	background: rgba(45, 151, 222, 0.74);
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	border-radius: 0 0 10px 10px;
	line-height: 45px;
	z-index: 999;
	right: 5%;
	top: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #fff;
	background: rgba(45, 151, 222, 0.9);
}
.booknow:before {
	position: absolute;
	content: '';
	z-index: -1;
	margin: 0;
	border: 2px solid #2d97de;
	border-radius: 0 0 15px 15px;
	padding: 0;
	width: 106%;
	height: 130%;
	left: -3%;
	top: -15%;
}
.slide-banner {
	position: relative;
	border-bottom: 1px solid #dedede;
	padding: 45px 0 0 0;
}
.slide-banner .carousel-indicators {
	bottom: 10px;
}
.slide-banner .carousel-indicators li {
	border-radius: 0;
	margin: 4px;
	width: 10px;
	height: 10px;
	border: 1px solid #059fc6;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.slide-banner .carousel-indicators .active {
	background-color: #059fc6;
	border: 1px solid #059fc6;
	border: none;
	margin: 4px;
	width: 10px;
	height: 10px;
}
.welcome{
	padding: 60px 0;
}
.w-box{
	margin: 0;
}
.tittle{
	font-size: 22px;
	text-align: left;
	font-weight: 900;
	letter-spacing: .5px;
	color: #000;
	margin: 0;
	padding: 0;
}
.tittle2{
	text-align: center;
}
.tittle3{
	text-align: center;
	color: #fff;
}
.hr1{
	width: 50px;
	height: 2px;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #0867a7;
	border: none;
}
.hr2{
	margin: 10px auto 5px auto;
}
.hr3{
	background: #fff;
	margin: 10px auto 0 auto;
}
.w-box p{
	font-size: 14px;
	text-align: justify;
	margin: 0;
	padding: 35px 0 0 0;
	line-height: 24px;
	color: #5f5f5f;
}
.w-box a{
	text-decoration: none;
	width: 90px;
	margin: 10px 0 0 0;
	padding: 5px 0;
	font-size: 13px;
	font-weight: bold;
	color: #0867a7;
	text-align: left;
	display: block;
	position: relative;
}
.w-box a .fa{
	margin:0 0 0 5px;
}
.w-box a:after{
	position:absolute;
	content:'';
	margin:0;
	padding:0;
	background:#0867a7;
	width: 0;
	height:2px;
	left: 0;
	bottom:0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box a:hover:after{
	width: 92%;
}
.w-box2 p{
	font-size: 14px;
	text-align: justify;
	margin: 0;
	padding: 5px 0;
	line-height: 24px;
	color: #5f5f5f;
}
.w-box img{
	width: 97%;
	border: 7px solid #eeeeee;
	margin: 10px 0;
}
.w-box2{
	margin: 0;
}
.w-box2 h3{
	margin: 0;
	padding: 0 0 10px 0;
	text-align: left;
	font-weight: 400;
	font-size: 21px;
	color: #0867a7;
	letter-spacing: .5px;
}
.w-box2 form{
	margin:20px 0 0 0;
}
.w-box2 .ma1{
	width: 100%;
	height: 40px;
	margin: 0 0 15px 0;
	padding: 5px;
	font-size: 13px;
	text-align: left;
	line-height: 40px;
	color: #000;
	border: none;
	border-bottom: 1px solid #ccc;
	outline: none;
}
.w-box2 .ma2{
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 0 0 15px 0;
	padding: 5px;
	font-size: 13px;
	text-align: left;
	line-height: 22px;
	color: #000;
	border: none;
	border-bottom: 1px solid #ccc;
	outline: none;
}
.w-box2 .ma3{
	width: 200px;
	height: 40px;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 40px;
	font-weight: 600;
	letter-spacing: .5px;
	text-align: center;
	text-transform: uppercase;
	background: #0867a7;
	border: none;
	color: #fff;
	cursor:pointer;
}
.about{
	padding: 20px 0;
	background: #f7f6f6;
}
.about-box{
	margin: 10px 0;
	padding: 20px 0;
	border-radius: 20px;
	background: none;
	border: 10px solid #f7f6f6;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.about-box:hover{
	background: url(../images/ab.jpg) no-repeat;
	background-size: cover;
	border: 10px solid #c9e9ff;
}
.about-box img{
	width: 70px;
	padding: 0 0 10px 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.about-box:hover img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.about-box h4{
	 margin: 0;
	 padding: 10px 0 5px 0;
	 text-align: center;
	 font-weight: 600;
	 font-size: 16px;
	 color: #000;
	 letter-spacing: .5px;
}
.about-box:hover h4{
	color:#fff;
}
.about-box p {
    font-size: 13px;
    text-align: center;
    margin: 0;
    padding: 5px 0;
    line-height: 20px;
    color: #5f5f5f;
}
.about-box:hover p{
	color:#fff;
}
.about-box a{
	text-decoration: none;
	width: 90px;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 13px;
	font-weight: bold;
	color: #0867a7;
	text-align: center;
	display: block;
	position: relative;
}
.about-box a .fa{
	margin:0 0 0 5px;
}
.about-box a:after{
	position:absolute;
	content:'';
	margin:0;
	padding:0;
	background:#fff;
	width: 0;
	height:2px;
	left: 40%;
	bottom:0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.about-box a:hover:after{
	width: 90%;
	left: 5%;
}
.about-box:hover a{
	color:#fff;
}
.whyus{
	padding: 60px 0;
	background: url(../images/bg.jpg) fixed;
	background-size: cover;
}
.whyus p {
    font-size: 14px;
    text-align: center;
    margin: 0;
    padding: 5px 0;
    line-height: 24px;
    color: #000;
}
.whyus-box{
	width:220px;
	height:auto;
	margin:10px auto;
	float:none;
	position: relative;
}
.whyus-box canvas{
    width: 100%;
    height: auto;
}
.whyus-in{
	position: absolute;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	z-index: 9;
}

.whyus-in h2{
    font-size: 25px;
    text-align:  center;
    letter-spacing: .2px;
    font-weight: 900;
    color: #000;
    margin: 0;
    padding: 70px 0 10px 0;
}
.whyus-in h3{
    font-size: 16px;
    line-height: 23px;
    text-align:  center;
    font-weight: 500;
    letter-spacing: .2px;
    color: #000;
    margin: 0;
    padding: 0 21px;
}
.treatments{
	margin: 0;
	height: 442px;
	overflow: hidden;
}

.treatments .head{background: #0867a7;padding: 30px 0;}
.tr-img{
	padding: 0 !important;
}
.tr-img img{
	width: 100%;
	height: auto;
}
.tr-box{
	padding: 0!important;
	background: url(../images/bg2.jpg) fixed;
	background-size: cover;
}
.tab-1{
	padding: 0 !important;
	background: rgba(209, 237, 255, 0.35);
}
.tab-1 img{
	width: 40px;
	margin: 0 auto 10px auto;
}
.tab-1 h4{
    margin: 0;
    padding:5px 0;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    color: #0867a7;
}
.tab-1 .nav-tabs>li {
    width: 100%;
	margin: 0;
}
.tab-1 .nav-tabs>li>a{
	width: 100%;
	display: block;
	padding: 20px 10px;
	border: none;
}
.tab-1 .nav-tabs>li>a:hover {
    border: none;
}

.tab-1 .nav>li>a:focus, .tab-1 .nav>li>a:hover {
    background-color:#d9edf9;
}
.tab-1 .nav-tabs>li.active>a, .tab-1 .nav-tabs>li.active>a:focus, .tab-1 .nav-tabs>li.active>a:hover{
	border: none;
	 background-color:#d9edf9;
}
.tab-2{
	padding: 0!important;
}
.tab-2 .tab-content{
	padding: 40px 40px;
}
.tab-2 .tab-content h4 {
    margin: 0;
    padding: 5px 0;
    text-align: left;
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
    color: #000;
}
 .tab-2 .tab-content p{
    font-size: 13px;
    text-align: justify;
    margin: 0;
    padding: 5px 0;
    line-height: 22px;
    color: #5f5f5f;
}
 .tab-2 .tab-content a{
	text-decoration: none;
	width: 90px;
	margin: 10px 0 0 0;
	padding: 5px 0;
	font-size: 13px;
	font-weight: bold;
	color: #0867a7;
	text-align: left;
	display: block;
	position: relative;
}
 .tab-2 .tab-content a .fa{
	margin:0 0 0 5px;
}
 .tab-2 .tab-content a:after{
	position:absolute;
	content:'';
	margin:0;
	padding:0;
	background:#0867a7;
	width: 0;
	height:2px;
	left: 0;
	bottom:0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
 .tab-2 .tab-content a:hover:after{
	width: 92%;
}
.gallery{
	padding: 40px 0 80px 0;
	position: relative;
}
.gallery .g-box{
	padding: 50px 0 !important;
}
.gallery .g-box img{
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gallery .g-box:hover img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
	z-index: 99999;
	position: relative;
}
.trleft, .trright {
	bottom: -30px;
	position: absolute;
}
.trleft .fa, .trright .fa {
	color: #0867a7;
	width: 35px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border: 1px solid #0867a7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trleft .fa:hover, .trright .fa:hover {
	background: #0867a7;
	color: #fff;
}
.trleft {
	left: 46%;
}
.trright {
	left: 52%;
}
.clickhere{
	position: absolute;
	bottom: 8%;
	right: 5%;
	width: 269px;
	height: auto;
	margin: 0;
	padding: 5px;
	font-size: 12px;
	letter-spacing: 0.5px;
	border-radius: 14px;
	text-align: center;
	line-height: 16px;
	text-transform: uppercase;
	color: #fff;
	background: #0867a7;
}
.clickhere:hover, .clickhere:focus{
	color: #fff;
}
.testimonials{
	padding: 60px 0;
	background: #f8fdff;
}
.testimonials .carousel-inner{
	padding-right: 15px;
}
.testi-box {
	border: 1px solid #333;
	margin: 30px 0;
	padding: 20px 30px !important;
	position: relative;
}
.testi-box:after {
	position: absolute;
	content: '';
	width: 14px;
	height: 23px;
	margin: 0;
	padding: 0;
	right: -14px;
	top: 40%;
	background: url(../images/ts3.png) no-repeat;
}
.testi-box-in{
	position: relative;
	padding: 30px 0;
}
.testi-box-in:before, .testi-box-in:after{
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 30px;
	height: 30px;
}
.testi-box-in:before{
	background: url(../images/ts1.png) no-repeat;
	top:0;
	left: 0;
}
.testi-box-in:after{
	background: url(../images/ts2.png) no-repeat;
	bottom:0;
	right: 0;
}
.testi-box p {
    font-size: 13px;
    text-align: justify;
    margin: 0;
    padding: 5px 0;
    line-height: 22px;
    color: #5f5f5f;
}
.testi-box h5 {
	color: #000;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: .2px;
}
.testi-box h6 {
	color: #969696;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 11px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .2px;
}
.test-ol {
	bottom: -16px !important;
}
.test-ol li {
	margin: 0 3px !important;
	border-radius: 0 !important;
	border: none !important;
	background-color: #999 !important;
}
.test-ol li.active {
	background-color: #0867a7 !important;
}
.contact{
	padding: 0;
}
.contact-in{
	position: relative;
	padding: 60px 0;
}
.contact-in:before{
	width: 100%;
	height: auto;

	margin: 0;
	padding: 0;
	position: absolute;
	content: '';
	top:0;
	left: 0;
	border-top: 1px solid #cacaca;
}
.contact-in:after{
	position: absolute;
	content: '';
	left: 49%;
	top:1px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #cacaca;
}
.contact-box{
	margin: 15px 0;
}
.contact-box img{
	width: 55px;
	border: 1px solid #dedede;
	padding: 10px;
	margin: 0 auto 15px auto;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.contact-box:hover img{
	border-radius: 100%;
	border: 1px solid #0198ec;
}
.contact-box h4{
    margin: 0;
    padding: 5px 0;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: .5px;
}
.contact-box p{
    font-size: 14px;
    text-align: center;
    margin: 0;
    padding: 5px 0;
    line-height: 23px;
    color: #5f5f5f;
}
.footer {
	background: #f3f3f3;
	padding: 0 ;
}
.footer-box {
	padding: 0 !important;
}
.footer-box img {
	width:100%;
}
.footer-box-in{
	width: 90%;
	height: 87%;
	position: absolute;
	top:0;
	left: 0;
	background: rgba(8, 103, 167, 0.8);
	border-radius: 25px;
	margin: 5%;
	padding: 0;
}
.footer-box h4 {
	color: #fff;
	margin: 26% 0 0 0;
	padding: 0;
	font-size: 26px;
	line-height: 29px;
	letter-spacing: .4px;
	text-align: center;
	font-weight: 400;
}
.footer-box h4 span {
	font-size:20px;
}
.fbtn{
	position: absolute;
	top: 38%;
	right: 0;
	width: 60%;
	height: auto;
	margin: 0 20%;
	padding: 15px 5px;
	font-size: 13px;
	letter-spacing: 0.5px;
	border-radius: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	text-transform: uppercase;
	color: #fff;
	background: #0867a7;
}
.fbtn:hover, .fbtn:focus{
	color:#fff;
}
.f-copy {
	padding: 20px 0;
	margin: 0;
	background: #fff;
}
.designed p {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	color: #000;
	padding: 5px 0;
	margin: 0;
	font-weight: 400;
	letter-spacing: .2px;
}
.footer-pdg {
	padding: 0 5% !important;
}
.anvita {
	color: #0867a7;
	text-decoration: none;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #0867a7;
	text-decoration: none;
}
.tlink {
	color: #ccc;
	text-decoration: none;
}
.tlink:hover, .tlink:focus, .tlink:visited {
	color: #ccc;
}


.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 !important;
	padding: 10px 0 !important;
	border-bottom: 1px dotted #b3b3b3;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #2d97de;
}
.innerpage {
	margin: 0;
	padding: 0 0 60px 0;
}
.scp-brc {

	background-color: transparent !important;
	text-align: left;
	margin: 0 0 40px 0!important;
	padding: 12px 0 !important;
	border-bottom: 1px dashed #ccecff;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 5px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #2d97de;
}
.innerpage p {
	font-size: 14px;
	color: #5f5f5f;
	margin: 0;
	padding: 5px 0;
	line-height: 26px;
	text-align: justify;
}
.inner-right {
	padding: 15px;
	margin: 10px 0;
	background: url(../images/cbg.jpg) bottom right no-repeat;
	border: 2px dotted #ccecff;
	border-top: 5px solid #ccecff;
	border-bottom: 5px solid #ccecff;
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #2d97de;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #ccecff;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: 1px solid #e4e4e4;
	background: rgba(255, 255, 255, 0.47);
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: 1px solid #e4e4e4;
	box-shadow: none;
	background: rgba(255, 255, 255, 0.47);
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px;
	border: 1px solid #e4e4e4;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	background: rgba(255, 255, 255, 0.47);
}
.inner-right .t4 {
	width: 100%;


	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #2d97de;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);

	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {

	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;

	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}


.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;

	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;

	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}

.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}

.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;

	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}


@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
	ul.slimmenu{
		text-align: left;
	}
}


@media only screen and (max-width: 480px) {
}
